.clear { clear: both; height: 0; overflow: hidden; }

.ezMenuContainer {
	width: 100%;
	position: relative;
	text-align: center;
}

.ezMenuContainer ul {
	margin: 0;
	padding: 0;
}
.ezMenuContainer li {
	list-style: none;
	cursor: pointer;
	text-align: center;
	padding: 0;
	position: relative;
	display: inline-block;
	height: 100px;
	line-height: 100px;
}
.ezMenuContainer a { text-decoration: none; }

.ezMenuContainer > ul {
	display: flex;
	margin: 0;
	justify-content: space-around;
}
.ezMenuContainer .main-item {
	flex-grow: 1;
}
.ezMenuContainer .main-item > a {
	color: white;
	display: block;
	padding: 0 12px;
	font-weight:600;
	white-space: nowrap;
}


.ezMenuContainer .main-item > a {
	display: block;
	padding:0 12px;
	font-size:22px;
	font-weight:600;
	color: #fff;
	white-space: nowrap;
	transition: all .25s;
	transition-delay: .1s;
}
.ez_menu_over .ezMenuContainer .main-item > a::after {
	position:absolute;
	left:0;
	bottom:0;
	content:"";
	display:block;
	width:100%;
	height:3px;
	background:#f36f21;
	transform:scaleX(0);
	transition:all .25s;
}
.ezMenuContainer .main-item.over > a::after { transform:scaleX(1);}
.ezMenuContainer .main-item > a > span { white-space: nowrap; }
.ezMenuContainer .main-item.over > a { color: #f36f21; }

.ezMenuContainer .main-item.over .menu-sub2-wrap { background:rgba(243,111,33,0.1) !important;}

.ezMenuContainer .menu-sub2-wrap {
	display: flex;
	position: absolute;
	width: 100%;
	top: 48px;
	left: 0;
	padding-top:10px;
	justify-content: center;
	opacity: 0;
	z-index: 99999;
}
.ezMenuContainer .sub2-item {
	position: relative;
	font-size: 16px;
	text-align: left;
	display: block;
	height: auto;
	line-height: 1.0909090909;
}
.ezMenuContainer .sub2-item > a {
	display: block;
	color: black;
	padding: 8px 5px;
	white-space: normal;
	transition:all .25s;
}
.ezMenuContainer .sub2-item.over > a {
	color: #f36f21;
}

nav a#pull{
	display: none;
}

.ez-subMenuBG { z-index: 1038; }